﻿@charset "utf-8";
/* CSS Layout */

@import url("framework.css");
@import url("elements.css");
@import url("navi.css");
@import url("font-awesome.min.css");
@import url("custom.flexslider.css");
@import url(http://fonts.googleapis.com/css?family=Raleway);
@import url("custom.css");
@import url("streamingResponsive.min.css");
@import url("main.css");
@import url("overview.css");

body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#666666; background-color:#FFF !important; /*overflow:auto !important;*/}
h1 { font-family: 'Raleway', sans-serif !important;}
img { /*max-width:100% !important;*/}

/* ---------------------------------------------- Jokers ------------------------------------- */
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{margin:0; padding:0; list-style:none;}
.hidden{display:none;}

.ocultar{ display:none; visibility:hidden}

.clear::after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:block; clear:both;}

.NoPadding {padding:0 !important;}
.NoMarging { margin:0 !important; }

.shadow{-webkit-box-shadow: 0 10px 6px -6px #efefef; -moz-box-shadow: 0 7px 6px -6px #efefef; box-shadow: 0 10px 6px -6px #efefef;}

/* Colour */
.grey{color: #99989D;}
.greyLite{color: #fafafa;}
.greyGov { color:#596C78;}
.red, .red a {color:#C61720;}
.wine, .wine a{color:#a71317;}
.white, .white a {color:#fff;}

/* Fondo */
.bgGrey{background-color: #CCCCCC}
.bgGreyLite{background-color: #fafafa; color:#616161}
.bgRed {background-color:#C61720}
.bgWine {background-color:#a71317}
.bgWhite{background-color:#fff}
.bgRedAgenda{background-color: #C61720;
  color: #FFFFFF;
  height: 40px;
  text-align: center;
  vertical-align: middle!important;
  font-weight:bold;}
}

/* Flotar */
.fl_left, .imgl { float:left;}
.fl_right, .imgr { float:right;}

/* Vinculos */
a{outline:none; text-decoration:none;}
a img { border:0;}
.article p a[target=_blank]:after, .article li a[target=_blank]:after { content:" \f08e"; color:#CCC; font-family:FontAwesome; font-size:80%;}


/* Lineas inferiores */
.BorderB-GDotted {border-bottom:#CCC 1px dotted;}
.BorderB-GSolid {border-bottom:#CCC 1px solid;}
.BorderB-RDotted {border-bottom:#C61720 1px dotted;}
.BorderB-RSolid {border-bottom:#C61720 1px solid;}
.BorderB-WDotted {border-bottom:#FFF 1px dotted;}
.BorderB-WSolid {border-bottom:#FFF 1px solid;}

/* Tipos de listas */
.listType-None { list-style-type:none; margin:0; padding:0;}

.bullet { background-image:url("/SiteCollectionImages/lstbulet_gris.gif") !important;}

/* Imagenes */
.imgholder, .imgl, .imgr{padding:4px; border:1px solid #D6D6D6; text-align:center;}
.imgl{margin:0 15px 15px 0; clear:left;}
.imgr{margin:0 0 15px 15px; clear:right;}


/* Varios */
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}


#MSOZoneCell_WebPartWPQ2 img, #applist img{max-width:none}



/* ----------------------------------------------HTML 5 Overrides------------------------------------- */

address, article, aside, figcaption, figure, footer, header, nav, section{display:block; margin:0; padding:0;}

/* ----------------------------------------------Responsive Videos------------------------------------- */

.video{display:block; position:relative; width:100%; height:0; margin:0; padding:0 0 56.25% 0; /* using a 16:9 aspect ratio, the height is 56.25% of the width (9/16=0.5625) */}
.video iframe{display:block; position:absolute; width:100%; height:100%; margin:0; padding:0;}

/* ----------------------------------------------Wrapper------------------------------------- */

div.wrapper{width:100%}

.row1{}
.row2{}
.row3, .row3 a{background-color:#fff; color:#919191 !important }
.row4{}
.row5{}


/* ----------------------------------------------Generalise------------------------------------- */

h1, h2, h3, h4, h5, h6{margin:0 0 5px 0; padding:0; font-weight:normal; line-height:normal;}

h1{font-size:2.1em; font-weight:bold; color:#C61720}
h2{font-size:1.7em; color:#666666}
h3{font-size:1.4em; color:#a71317}
h4{font-size:1.3em; font-weight: bold}
h5{font-size:1.2em; text-transform:uppercase}
h6{font-size:1.2em; color:#a71317; font-style:oblique; }

#header, #container, #homepage, #footer, #copyright, #banner, #topnav{margin:0 auto; }

/* ---------------------------------------- Hidden Ribbon ------------------------------------- */
#ms-designer-ribbon, #s4-ribbonrow, #suiteBar { display:none; visibility:hidden;}

/*
#suiteBarLeft{ display:none;}
#RibbonContainer-TabRowRight{ display:none !important}
#suiteBar{ float:right; width:auto}

#s4-ribbonrow{ z-index:-1; position:static}
*/


/* ----------------------------------------------Body------------------------------------- */
#s4-bodyContainer {
	background-color:#FFF;
	padding-bottom:0 !important;
}
/* ----------------------------------------------Header------------------------------------- */

#header{padding:20px; border-bottom:1px #efefef solid; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.logoUno{padding:8px 0 !important;}
	#s4-workspace img{/*width:auto; max-width:100% !important*/; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
	#s4-workspace .logoUno img, #s4-workspace .banner-especiales-web img, #s4-workspace .oneHeader img {/*width:auto; */ max-width:100% !important; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
	.logoUno .ms-siteicon-a {width:auto !important; max-width:100% !important; height:auto !important; max-height:auto !important; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}

/* Search*/

#searchInputBox { width:100%; max-width:240px; margin-bottom:1px}
.ms-srch-sb-border { height: 27px; -moz-border-radius: 27px; -webkit-border-radius: 27px; border-radius: 27px;	background-color:#fff;}
.ms-srch-sb > input { margin-top:4px; padding-left:5px;}
.ms-srch-sb > .ms-srch-sb-searchLink { background-color:#afafaf; width:26px; height:26px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
.ms-srch-sb-border:hover {border:1px solid #C61720;}
.ms-srch-sb > .ms-srch-sb-searchLink:hover{background-color: #C61720;}
.ms-srch-sb-searchLink:hover { background-color:#C61720; background-image:url('customGo.png'); background-repeat:no-repeat;}

.ms-srch-sb-borderFocused {height: 26px; -moz-border-radius: 26px; -webkit-border-radius: 26px; border-radius: 26px;	background-color:#fff; border:1px solid #afafaf; }
.ms-srch-sb > input:focus { }

.ms-srch-sb > .ms-srch-sb-searchLink img {display:none;}
.ms-srch-sb > .ms-srch-sb-searchLink {background-image:url('customGo.png');	background-repeat:no-repeat; background-position:center center; float:left; }

.ms-mpSearchBox{width:auto; }
.ms-srch-sb>input{width:auto; }
.search{ margin-left:2.5%; float:left;}

/* ----------------------------------------------Content Area------------------------------------- */

#container, #homepage,{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{margin-bottom:10px;}
#container section{display:block; width:100%; margin:0 0 10px 0; padding:0;}

#container .article{font-size:1.1em; line-height:1.8em}
	#container .article img { max-width:100% !important;}
	#container .article .ms-promlink-button-image img { max-width:none !important;}


.ms-core-overlay{ background-color:#fff}
#contentRow{ padding-top:0px}
#contentBox{ margin-right:0px; margin-left:0px; width:100%; min-width:0;}

/* ----------------------------------------------Footer------------------------------------- */

.logoDos{padding:25px 0;}

#footer {padding:0; line-height:1.6em; color:#444; text-decoration:none;}
#footer section{margin-bottom:30px;}
#footer section h2{margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:1px dotted #262626; color:#262626; font-size:1.3555em; font-weight:bold }
#footer ul{margin:0; padding:0; list-style:none;}
#footer p{margin:10px 0; padding:0;}

	#footer .footer-Info { background-color:#CCC; }
		#footer .footer-DapreContacto { }
		#footer .footer-DapreServicios { }
		#footer .footer-DapreListas { }
		#footer .footer-icoServicios { }
		#footer .footer-icoRedes { }
	#footer .footer-Copy { }


/* Quick Links */
/*
#footer section nav li{margin:0 0 8px 0; padding:0 0 5px 0; border-bottom:1px solid #D6D6D6;}
#footer section nav li.last{margin:0;}
#footer section nav a{padding:0 0 0 10px; color:#fff}
*/

/* Lista link Servicios */
.ListLink-Servicios ul { list-style-type:disc !important; margin-left:0.5em !important;}
	.ListLink-Servicios ul a { color:#444 !important; text-decoration:none; }
	.ListLink-Servicios ul a:visited { color:#777 !important; }
	.ListLink-Servicios ul a:hover { color:#111 !important; text-decoration:underline; }
	

/* Social*/
#footer .faico a{color:#262626 !important; background-color:#fff; opacity:.70; -moz-opacity: .70; filter:alpha(opacity=70);}
#footer .faico a:hover{color:#c61720; background-color:#fff; opacity:.97; -moz-opacity: .97; filter:alpha(opacity=97);}


/*Copyright*/

#copyright, #copyright a{padding:7px 0; background-color:#444; color:#fff;}
#copyright p{margin:0; padding:0; text-align:center;}

#copyright  {width:auto; font-size:.8em;text-align:center; line-height:2em}
#copyright  ul{list-style:none;}
#copyright  li{display:inline; margin:0 0 0 7px; padding:0 0 0 7px; border-left:1px solid #C0BAB6;}
#copyright  li:first-child{margin:0; padding:0; border:none;}
/* Sobreescritura de estilos de ventana modal de sharepoint. :D */
.ms-dlg-heading{
	font-size:small;
}